;-----------------------------------------------------------------------
; Sample AutoHotkey script for starting the photobooth shooting
; sequence even if the photobooth window does not have input focus.
; 
; AutoHotKey is free and can be downloaded from:
; http://www.autohotkey.com
;
; This script works with:
; DSLR Remote Pro for Windows v1.9.1 or later
; NKRemote v1.4 or later
; PSRemote v1.9 or later
;
; This script comes with no warranty or support whatsoever and may
; be freely copied or modified as required.
;
; Written by Chris Breeze, www.breezesys.com
;-----------------------------------------------------------------------
#SingleInstance force
SetTitleMatchMode,2

#IfWinExist, Breeze Systems Photobooth

; Start photobooth shooting sequence when any of the following keys are pressed
; (Works even if the photobooth window doesn't have input focus)
F4::
^!+5::
WinActivate, Breeze Systems Photobooth
ControlSend,,{F4},Breeze Systems Photobooth
return
